body { background: #111; color: #fcfcfc; }

a { color: #fa6; }
a:visited { color: #8af;  } 
a:active { color: #f00; }
a:focus { color: #f00; }
a:target { background-color: #900; color: #fff;}

#header { border-bottom: 2em solid transparent; } 
#header-inner{ padding: 0 .5em .5em .5em; 
	background-color: #69F;
	background-image: linear-gradient(right, #36c 0%, transparent 100%);
	background-image: -ms-linear-gradient(right, #36c 0%, transparent 100%);
	background-image: -moz-linear-gradient(right, #36c 0%, transparent 100%);
	background-image: -o-linear-gradient(right, #36c 0%, transparent100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #f9f9f9), color-stop(1, transparent));
	background-image: -webkit-linear-gradient(right, #36c 0%, transparent 100%);
}
#site-name a, #site-title, #mobile-menu a { color: #fff; }

#mobile-menu { position: absolute; top: 2em; right: 0;
	padding: 1em .5em 0 .5em; }

#appearance-menu { position: absolute; top: 4.5em; right: 0;
		padding: 1em .5em 0 .5em; }
		
li.current_page_item a {  color: #fcfcfc; }
li.current_page_item a:visited { color: #fcfcfc;  }

.single-crumb, .page-crumb, #cat-breadcrumb { 
	border-top: 1px solid;
	border-bottom: 1px solid; }
	
.menutitle a { color: inherit; }